Dissimilarity & Configuration & Weight: To Configuration...

A command that creates a Configuration object from a Dissimilarity object. With the selected Weight object the influence of each dissimilarity on stress can be influenced. The selected Configuration object serves as a starting configuration for the minimization process.

## Settings

  • Dissimilarity: To Configuration (monotone mds)...
  • Dissimilarity: To Configuration (i-spline mds)...
  • Dissimilarity: To Configuration (interval mds)...
  • Dissimilarity: To Configuration (ratio mds)...
  • Dissimilarity: To Configuration (absolute mds)...